* text=auto eol=lf

# Diffs
*.blade.php diff=html
*.css       diff=css
*.html      diff=html
*.md        diff=markdown
*.php       diff=php
*.ts        diff=typescript
*.tsx       diff=typescript

# Exports
/.github    export-ignore
CHANGELOG.md export-ignore
.styleci.yml export-ignore

# Binary files - no conversion
*.png   binary
*.jpg   binary
*.jpeg  binary
*.gif   binary
*.ico   binary
*.svg   binary
*.woff  binary
*.woff2 binary
*.ttf   binary
*.eot   binary